apiVersion: v1
kind: ConfigMap
metadata:
  name: zitadel-configmap
  namespace: django
data:
  config.json: |
    {
      "auth_type": "zitadel",
      "zitadel": {
        "client_id": "379557107642492501",
        "host": "https://zitadel.contour.infra.sarex.tech"
      }
    }

